usr/share/info
usr/share/doc/yatex/japanese
usr/lib/emacsen-common/packages
usr/lib/emacsen-common/packages/install
usr/lib/emacsen-common/packages/remove
usr/share/emacs/site-lisp/yatex
etc/emacs/site-start.d
